spring.datasource.url=jdbc:mysql://localhost:3306/gargweb_db
spring.datasource.username=gargweb_user
spring.datasource.password=*e{.MwA+,7!V
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
spring.security.enabled=false



